body {
  background-color: #a6a6a6;
}


h2 {
  color: white;
  font-family: 'georgia', sans-serif;
  font-size: 45px;
  font-weight: 550;
  letter-spacing: .5px;
  text-align: center;
}


#p1 {
  color: #333333;
  font-family: 'georgia', sans-serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 1;
  text-align: center;
}


#p2 {
  color: #333333;
  font-family: 'georgia', sans-serif;
  font-size: 19px;
  font-weight: 300;
  line-height: 1;
  /*text-align: center;*/
}


#p3 {
  color: #333333;
  font-family: 'georgia', sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1;
  /*text-align: center;*/
}

#refer {
  color: black;
  font-family: 'georgia', sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 1;
  text-align: center;
  margin-top: 15px;
}


#titleJumbotron {
  background-image: URL("images/gold.jpg");
}


#chartContainer {
  margin: auto;
  width: 90%;
  height: 300px;
}


#info2 {
  margin-top: 40px;
}


#bullet {
  color: #333333;
  font-family: 'georgia', sans-serif;
  font-size: 16px;
}


#dropdown {
  /*text-align:center;*/
  margin-top: 25px;
}

#butt {
  margin-top: 25px;
  margin-bottom: 25px;
  border-color: #ffd900;
  color: #333333;
}
